#pragma once


// CustomWnd

class CustomWnd : public CWnd
{
	DECLARE_DYNAMIC(CustomWnd)

public:
    CustomWnd(int width, int height, DWORD exStyle = NULL, DWORD style = NULL);
	virtual ~CustomWnd();

protected:
	DECLARE_MESSAGE_MAP()

    afx_msg void OnLButtonDblClk(UINT nFlags, CPoint point);
    afx_msg void OnSize(UINT nType, int cx, int cy);
    afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
};


